package com.ssj.framework.weixin.card.bean;

import java.io.Serializable;

public class CardList implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -2511736952236937112L;

	private String card_id;
	
	private String price;
	
	private String code;
	
	private String default_gifting_msg;

	private String background_pic_url;
	
	private String accepter_openid;

	public String getCard_id() {
		return card_id;
	}

	public void setCard_id(String card_id) {
		this.card_id = card_id;
	}

	public String getPrice() {
		return price;
	}

	public void setPrice(String price) {
		this.price = price;
	}

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getDefault_gifting_msg() {
		return default_gifting_msg;
	}

	public void setDefault_gifting_msg(String default_gifting_msg) {
		this.default_gifting_msg = default_gifting_msg;
	}

	public String getBackground_pic_url() {
		return background_pic_url;
	}

	public void setBackground_pic_url(String background_pic_url) {
		this.background_pic_url = background_pic_url;
	}

	public String getAccepter_openid() {
		return accepter_openid;
	}

	public void setAccepter_openid(String accepter_openid) {
		this.accepter_openid = accepter_openid;
	}
	
	
	
	
}
